HELP: Slackware 3.0 and NCSA HTTPd 1.5 doesn't work

HELP: Slackware 3.0 and NCSA HTTPd 1.5 doesn't work

Post by Mariusz Markiewic » Thu, 25 Jan 1996 04:00:00



I have installed Slackware 3.0 (Linux 1.2.13) and compiled NCSA HTTPd 1.5.
After launching this daemon it exits on signal SIGSEGV.

Does anybody know what the reason for this ?

Mariusz M.
--

======================================================================
Mariusz Markiewicz                      Institute of Computing Science
tel.   : +48 61 528503 x.277 or 278    Poznan University of Technology
         +48 61 782372                                     Piotrowo 3A
http://www.cs.put.poznan.pl/~blacky/                  PL-60-965 Poznan
======================================================================

 
 
 

HELP: Slackware 3.0 and NCSA HTTPd 1.5 doesn't work

Post by Steve Elgers » Fri, 26 Jan 1996 04:00:00


: I have installed Slackware 3.0 (Linux 1.2.13) and compiled NCSA HTTPd 1.5.
: After launching this daemon it exits on signal SIGSEGV.
:
: Does anybody know what the reason for this ?

Yup - check in one of the conf files for the user and group that you're
running the daemon as.  Make sure that you change it from the defaults;  I
run mine as user httpd, group daemon.

Anyway, not sure if this is a bug, or intentional, but I've had no problems
at all with 1.5 (it was a friend who had your problem), it seems to work
really well.  Good luck with it.

Later,
Steve
--

WWW URL:                    (http://packrat.aps.uoguelph.ca/home/steve.html)
----------------------------------------------------------------------------
Computing and Information Science      One of the main causes of the fall of
University of Guelph                the Roman Empire was that, lacking zero,
Guelph, Ontario, CANADA             they had no way to indicate successful
Office: (519) 824-4120 x6221        termination of their C programs.
FAX:    (519) 767-0573                                       -- Robert Firth
----------------------------------------------------------------------------
          Time flies like an arrow, fruit flies like a banana.
----------------------------------------------------------------------------

 
 
 

HELP: Slackware 3.0 and NCSA HTTPd 1.5 doesn't work

Post by Lam Da » Tue, 30 Jan 1996 04:00:00


: I have installed Slackware 3.0 (Linux 1.2.13) and compiled NCSA HTTPd 1.5.
: After launching this daemon it exits on signal SIGSEGV.

: Does anybody know what the reason for this ?

I had the same error running this daemon standalone.  I don't
know enough to answer your question.  But I had no problem running
the same executable under inetd.

--
Lam Dang

 
 
 

HELP: Slackware 3.0 and NCSA HTTPd 1.5 doesn't work

Post by 72123.3.. » Wed, 31 Jan 1996 04:00:00


I have had the same experience! I temporarily went back to my older version of Linux (Slackware
2.3). Anybody out there know the solution to the problem?
 
 
 

HELP: Slackware 3.0 and NCSA HTTPd 1.5 doesn't work

Post by Thomas J Quin » Thu, 08 Feb 1996 04:00:00


I had a similar problem...
You DO need to change the groups in /usr/local/etc/httpd/configs/httpd.conf
the user and group need to be changed...
BUT before this I had to recompile...
Then it was fine!
So try a recompile!

--
The opinions expressed in this communication are my own,
  and do not necessarily reflect those of my employer.

 
 
 

1. Problems with NCSA 'DocFinder' under NCSA HTTPd 1.5

After a successful installation of the NCSA search tool 'Doc Finder' (with
freeWAIS 0.4) under CERN HTTPd 3.0, I tried to run it under NCSA HTTPd 1.5
(both under under Solaris 2.4).
Now there is a problem: Calling 'Doc Finder' with a WWW browser always results
in "SEARCH FOR [...] - No documents found" although running it directly in a
UNIX shell with the same search keywords returns several documents found.

If anybody has an idea where the problem might be, then please send an email
to:

Thanks a lot
Francois

2. libgtk.1.0.so.1

3. slackware 3.00, 1.2.13 & NCSA httpd 1.5 log file trouble

4. Source code for df

5. NCSA HTTPd NCSA/1.5.0a CGI question

6. Hercules Stingray 128/3D or Alliance Semiconductor AT3D

7. Server: NCSA Httpd Client: Netscape 3.0 Frames won't work HELP !

8. Majordomo mailing list statistics

9. Linux can't run ncsa httpd 1.5

10. help w/ NCSA HTTPd 1.5

11. HELP: NCSA httpd 1.5 Server configuration

12. Help on a Vanilla NCSA httpd 1.5 install

13. httpd 1.5 (NCSA) what user?